# Generated by Django 3.2.4 on 2021-06-23 09:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('testapp', '0002_schedule_slot'),
    ]

    operations = [
        migrations.AddField(
            model_name='schedule',
            name='date',
            field=models.DateField(null=True),
        ),
        migrations.AlterField(
            model_name='slot',
            name='end_date',
            field=models.TimeField(),
        ),
        migrations.AlterField(
            model_name='slot',
            name='start_date',
            field=models.TimeField(),
        ),
    ]
